Key derivation functions: HKDF (RFC 5869), PBKDF2 (RFC 2898), scrypt (RFC 7914)
Languages
2
Total size
70 kB
Primary language
OCaml
LanguageSizeShare
OCaml
68 kB97%
C
1.8 kB3%